// DELETE https://api.signatureapi.com/v1/senders/a1b2c3d4-e5f6-7890-abcd-ef1234567890
// X-API-Key: key_test_...
// 204 No Content
Senders
Delete a sender
Remove a sender email address from your account
DELETE
/
v1
/
senders
/
{sender_id}
// DELETE https://api.signatureapi.com/v1/senders/a1b2c3d4-e5f6-7890-abcd-ef1234567890
// X-API-Key: key_test_...
// 204 No Content
Sender management via API is currently in public preview. To enable it, contact support.
Path parameters
string
required
The unique identifier of the sender.
Returns
Returns a204 No Content status code on success, or an error otherwise.
// DELETE https://api.signatureapi.com/v1/senders/a1b2c3d4-e5f6-7890-abcd-ef1234567890
// X-API-Key: key_test_...
// 204 No Content
Was this page helpful?